# Uses of Enum Class
org.apache.cxf.ws.addressing.WSAddressingFeature.AddressingResponses

Packages that use WSAddressingFeature.AddressingResponses
Package
Description
org.apache.cxf.ws.addressing

- ## Uses of WSAddressingFeature.AddressingResponses in org.apache.cxf.ws.addressing

  Fields in org.apache.cxf.ws.addressing declared as WSAddressingFeature.AddressingResponses
  Modifier and Type
  Field
  Description
  `protected WSAddressingFeature.AddressingResponses`
  MAPAggregator.`addressingResponses`
  Methods in org.apache.cxf.ws.addressing that return WSAddressingFeature.AddressingResponses
  Modifier and Type
  Method
  Description
  `WSAddressingFeature.AddressingResponses`
  MAPAggregator.`getAddressingResponses()`
  Sets Addressing Response
  `WSAddressingFeature.AddressingResponses`
  WSAddressingFeature.`getResponses()`
  `static WSAddressingFeature.AddressingResponses`
  WSAddressingFeature.AddressingResponses.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static WSAddressingFeature.AddressingResponses[]`
  WSAddressingFeature.AddressingResponses.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.
  Methods in org.apache.cxf.ws.addressing with parameters of type WSAddressingFeature.AddressingResponses
  Modifier and Type
  Method
  Description
  `void`
  MAPAggregator.`setAddressingResponses(WSAddressingFeature.AddressingResponses responses)`
  Sets Addresing Response
  `void`
  WSAddressingFeature.`setResponses(WSAddressingFeature.AddressingResponses r)`